body {
  background: #eee;
}

#Details, #Message {
  background: white;
}

* {
  box-sizing: border-box;
}

body, table {
  font: 13px arial;
}

xmp, .Saha, .saha, .Micro, .Shock, #XDropOff1, #XDropOff2, #XCottonKit, #XCotton, #NoDropOff, .Incomplete, #PMN {
  display: none;
}

span.diff {
  color: brown;
}

#Lessl, #Saha {
  display: none;
}

.lessl, .saha {
  font: 11pt Calibri;
  color: #444;
}

#Privileged {
  font-size: 90%;
}

#Email {
  display: none;
}

#Message {
  padding: 0.5em;
  border: 1px solid #aaa;
}

nav {
  background: #333;
  padding: 0.5em;
}

#Main {
  padding: 1em;
}

input:focus, select:focus, #Message:focus {
  background: lightyellow;
}

nav, nav a {
  color: white;
  font-weight: bold;
}

nav a {
  padding-left: 2em;
}

#Details {
  display: none;
}

#Preview {
  display: none;
  float: right;
}

#Submission {
  float: right;
}

#Details input {
  width: 40em;
}

#Report {
  position: absolute;
  right: 0;
  height: 100vh;
  display: none;
}